Web lists-archives.com

Re: [Mingw-msys] gnulib-tool and sed 3.02




>  Ah, yes, you must also copy the file /mingw/include/wincon.h to /include

ok that fixed that

> This version of gcc is currently required to build MSYS. It was
>  installed on /bin by the msysDVLPR package.

I find this strange. just because gcc 2.x is so old.

ok... so more errors....
./msysrlsbld: line 55: lndir: command not found

maybe I didn't copy a package right? what package is lndir supposed to be in?
-- 
Caleb Cushing

-------------------------------------------------------------------------
This SF.Net email is sponsored by the Moblin Your Move Developer's challenge
Build the coolest Linux based applications with Moblin SDK & win great prizes
Grand prize is a trip for two to an Open Source event anywhere in the world
http://moblin-contest.org/redirect.php?banner_id=100&url=/
_______________________________________________
Mingw-msys mailing list
Mingw-msys@xxxxxxxxxxxxxxxxxxxxx
https://lists.sourceforge.net/lists/listinfo/mingw-msys